import { NavigationAction, NavigationActionForward } from '@dvn/core/models/actions';
import { Config } from '../../../../mentornity-js-client/models';
export declare class MentornityPairsOverviewWrapper {
  organisationConfig?: Config;
  viewUserDetailDialogActionData?: NavigationActionForward;
  /**
   * Used to show proper translations, passed by the parent component.
   */
  language: string;
  private mentornityBridgeApi;
  onAction(event: CustomEvent<NavigationAction>): void;
  componentWillLoad(): void;
  render(): any;
}
